{
  "name": "react-graphql",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "~4.2.4",
    "@testing-library/react": "~9.3.2",
    "@testing-library/user-event": "~7.1.2",
    "graphql": "^15.3.0",
    "graphql-request": "^3.0.0",
    "prop-types": "~15.7.2",
    "react": "~16.13.1",
    "react-dom": "~16.13.1",
    "react-redux": "~7.2.1",
    "react-scripts": "3.4.3",
    "redux": "~4.0.5",
    "redux-devtools-extension": "~2.13.8",
    "redux-thunk": "~2.3.0",
    "styled-components": "~5.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "eslint src --ext=.js,.jsx --max-warnings=0 && react-scripts build",
    "test": "react-scripts test --watchAll=false --passWithNoTests",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@testing-library/dom": "^7.24.1",
    "eslint-config-airbnb": "~18.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "~2.22.0",
    "eslint-plugin-jsx-a11y": "~6.3.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "~7.20.6",
    "eslint-plugin-react-hooks": "~4.1.0",
    "prettier": "~2.1.1"
  }
}
